{
  "name": "pokemonapp",
  "version": "1.0.0",
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web"
  },
  "dependencies": {
    "@expo/webpack-config": "^0.17.2",
    "@types/react": "~18.0.24",
    "@types/react-native": "~0.70.6",
    "axios": "^1.2.2",
    "expo": "~47.0.12",
    "expo-status-bar": "~1.4.2",
    "react": "18.1.0",
    "react-dom": "18.1.0",
    "react-native": "0.70.5",
    "react-native-web": "~0.18.9",
    "typescript": "^4.6.3"
  },
  "devDependencies": {
    "@babel/core": "^7.12.9"
  },
  "private": true
}
